{
  "HomePage": {
    "title": "Привіт світ!",
    "about": "Go to the about page"
  },
  "Error": {
    "title": "Сталася помилка",
    "try-again": "Спробуйте знову",
    "back-to-home": "Повернутися додому"
  },
  "UI": {
    "search-button": "Знайти",
    "search-placeholder": "Я шукаю",
    "clear-all": "Очистити все",
    "delete": "Видалити",
    "continue": "Продовжити",
    "favorites": {
      "add": "Додати до списку бажань"
    }
  },
  "Banner": {
    "Above": {
      "title": "Відкриття нового магазину"
    }
  },
  "catalog": {
    "title": "Каталог"
  },
  "cart": {
    "basket": "Кошик",
    "favorites": "Обрані",
    "empty": "Кошик порожній",
    "continue": "Продовжити покупки",
    "checkout": "Оформити замовлення"
  },

  "cabinet": {
    "personal-information": {
      "title": "Особисті дані",
      "address": {
        "title": "Адреси доставки"
      },
      "orders": {
        "title": "Мої замовлення"
      },
      "viewed-products": {
        "title": "Переглянуті товари"
      },
      "contacts": {
        "title": "Контакти",
        "email": "Електронна пошта (логін)",
        "phones": "Телефон(и)"
      },
      "account": {
        "title": "Мій акаунт",
        "login": "Логін (email)",
        "name": "Ім'я",
        "patronymic": "По батькові",
        "surname": "Прізвище"
      }
    }
  }
}
